CREATE TABLE VS4TProduct3
	(
	TPD3TPdtCode nvarchar(30) NOT NULL,
	TPD3Ln int NOT NULL,
	TPD3PackText11 nvarchar(200) NULL,
	TPD3PackText12 nvarchar(200) NULL,
	TPD3PackText13 nvarchar(200) NULL,
	TPD3PackText14 nvarchar(200) NULL,
	TPD3PackText15 nvarchar(200) NULL,
	TPD3PackText16 nvarchar(200) NULL,
	TPD3PackAlias21 nvarchar(255) NULL,
	TPD3PackAlias22 nvarchar(255) NULL,
	TPD3PackAlias23 nvarchar(255) NULL,
	TPD3PackAlias24 nvarchar(255) NULL,
	TPD3PackAlias25 nvarchar(255) NULL,
	TPD3PackAlias26 nvarchar(255) NULL,
	TPD3Flag1 smallint NULL,
	TPD3Flag2 smallint NULL,
	TPD3Flag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProduct3 ADD CONSTRAINT
	PK_VS4TProduct3 PRIMARY KEY CLUSTERED 
	(
	TPD3TPdtCode,
	TPD3Ln
	) ON [PRIMARY]

GO
